import { Component } from '@angular/core';

@Component({
  selector: 'app-validate-employer',
  templateUrl: './validate-employer.component.html',
})
export class ValidateEmployerComponent {
  public params: any;
  public label: string;

  public agInit(params: any): void {
    this.params = params;
    this.label = this.params.label || null;
  }

  public onClick(): void {
    if (this.params.onClick instanceof Function) {
      this.params.onClick(this.params);
    }
  }
}
