import { Component, Input } from '@angular/core';
import { ButtonTypeV3 } from '../../../shared/components/v3/button/button-type.enum';
import { PersonalOffer } from './../../../models/personalOffer.model';

@Component({
  selector: 'app-personal-offer',
  templateUrl: './personal-offer.component.html',
  styleUrls: ['./personal-offer.component.scss'],
})
export class PersonalOfferComponent {
  @Input() public personalOffer: PersonalOffer;
  @Input() public isPublic: boolean;
  @Input() public structureName?: string;

  public buttonTypeEnumV3 = ButtonTypeV3;
}
