import { Component, Input } from '@angular/core';

@Component({
  selector: 'app-missing-information',
  template: `<p class="warning">
    <app-svg-icon [type]="'tags'" [icon]="'warning'" />
    <span>{{ plural ? 'Informations manquantes' : 'Information manquante' }}</span>
  </p>`,
  styleUrls: ['./missing-information.component.scss'],
})
export class MissingInformationComponent {
  /** When set to true, displays "Informations" */
  @Input() plural = false;
}
