import { InformationStepComponent } from '../../form/form-view/global-components/information-step/information-step.component';
import { ProgressBarComponent } from '../../form/form-view/global-components/progress-bar/progress-bar.component';
import { StructurePublicTargetComponent } from '../../form/form-view/structure-form/structure-public-target/structure-public-target.component';
import { AccompanimentPickerComponent } from './accompaniment-picker/accompaniment-picker.component';
import { AddressAutocompleteComponent } from './address-autocomplete/address-autocomplete.component';
import { AppointmentChoiceComponent } from './appointment-choice/appointment-choice.component';
import { ButtonComponent } from './button/button.component';
import { CheckboxFormComponent } from './checkbox-form/checkbox-form.component';
import { GoBackComponent } from './go-back/go-back.component';
import { HourPickerComponent } from './hour-picker/hour-picker.component';
import { LogoCardComponent } from './logo-card/logo-card.component';
import { PasswordFormComponent } from './password-form/password-form.component';
import { RadioOptionComponent } from './radio-option/radio-option.component';
import { StructureDetailPrintComponent } from './structure-detail-print/structure-detail-print.component';
import { StructurePmrComponent } from './structure-pmr/structure-pmr.component';
import { StructureTypePickerComponent } from './structure-type-picker/structure-type-picker.component';
import { SvgIconComponent } from './svg-icon/svg-icon.component';
import { TrainingTypePickerComponent } from './training-type-picker/training-type-picker.component';
import { ButtonV3Component } from './v3/button/button.component';
import { IconButtonV3Component } from './v3/button/icon-button/icon-button.component';
import { CheckboxV3Component } from './v3/checkbox/checkbox.component';
import { CollapseContentComponent } from './v3/collapse/collapse-content/collapse-content.component';
import { CollapseHeaderComponent } from './v3/collapse/collapse-header/collapse-header.component';
import { CollapseComponent } from './v3/collapse/collapse.component';
import { InputV3Component } from './v3/input/input.component';
import { LabelCheckboxV3Component } from './v3/label-checkbox/label-checkbox.component';
import { ModalV3Component } from './v3/modal/modal.component';
import { RadioV3Component } from './v3/radio/radio.component';
import { SearchBarV3Component } from './v3/search-bar/search-bar.component';
import { SwitchComponent } from './v3/switch/switch.component';
import { TagItemV3Component } from './v3/tag/tag-item/tag-item.component';
import { TextareaV3Component } from './v3/textarea/textarea.component';

export {
  AccompanimentPickerComponent,
  AddressAutocompleteComponent,
  ButtonComponent,
  ButtonV3Component,
  CheckboxFormComponent,
  CheckboxV3Component,
  CollapseComponent,
  CollapseContentComponent,
  CollapseHeaderComponent,
  GoBackComponent,
  HourPickerComponent,
  InformationStepComponent,
  LabelCheckboxV3Component,
  LogoCardComponent,
  ModalV3Component,
  PasswordFormComponent,
  ProgressBarComponent,
  RadioOptionComponent,
  StructureDetailPrintComponent,
  StructurePmrComponent,
  StructurePublicTargetComponent,
  StructureTypePickerComponent,
  SvgIconComponent,
  SwitchComponent,
  TagItemV3Component,
  TrainingTypePickerComponent,
};

export const SharedComponents = [
  AccompanimentPickerComponent,
  AddressAutocompleteComponent,
  AppointmentChoiceComponent,
  ButtonComponent,
  ButtonV3Component,
  CheckboxFormComponent,
  CheckboxV3Component,
  CollapseComponent,
  CollapseContentComponent,
  CollapseHeaderComponent,
  HourPickerComponent,
  IconButtonV3Component,
  InformationStepComponent,
  InputV3Component,
  LabelCheckboxV3Component,
  LogoCardComponent,
  ModalV3Component,
  PasswordFormComponent,
  ProgressBarComponent,
  RadioOptionComponent,
  RadioV3Component,
  SearchBarV3Component,
  StructureDetailPrintComponent,
  StructurePmrComponent,
  StructurePublicTargetComponent,
  StructureTypePickerComponent,
  SvgIconComponent,
  TagItemV3Component,
  TrainingTypePickerComponent,
  TextareaV3Component,
  GoBackComponent,
  SwitchComponent,
];
