import { Module } from './module.model';

export class Category {
  name: string;
  theme: string;
  id: string;
  modules: Module[];

  constructor(obj?: any) {
    Object.assign(this, obj, {
      modules: obj?.modules
        ? obj.modules.map((module: Module) => new Module(module.id, module.name, module.displayText))
        : null,
    });
  }
}
